# \*Configure SDK variables for notifications

Raxel Pulse SDK sends notifications to user like below: (ex. from Android 10)\ <br>

![](https://lh6.googleusercontent.com/huOitmS5JJofK8VJ3eX-pBDMXnOVcOpBjSRyI9c2Hdki8hkzFYd0ZEJRElUnqmf1kp9USJlDSLyfz1OJJYMU31N9Uu5e4QLldRcEwIWqaMUx4k4E1CccoCKYuM_mtA)

You can override strings that used for user notifications:

```markup
<string name="app_name">Raxel-NewSDK</string>
<string name="tracking_notification_title">Tracking</string>
<string name="tracking_notification_is_work">Your trip is being scored.</string>
<string name="tracking_notification_is_not_work">Trip not in progress.</string>
<string name="tracking_notification_tracking_disabled">Tracking disabled.</string>
<string name="tracking_notification_gps_disabled">GPS disabled. Click the notification to enable GPS and grant permissions.</string>
<string name="tracking_notification_power_saving_enabled">Your trips may not be recorded when battery saving mode is enabled</string>
<string name="tracking_notification_looking_for_tracks_upload" >Waiting for the tracks uploading</string>
```

You can override icons that used for user notification:

Place your own icons to res/drawable folders with names below:<br>

ic\_tracking\_sdk\_status\_bar.png - use **white-colored** square image with alpha-channel\
ic\_tracking\_sdk\_notification.png - use **colored** square image with alpha-channel\ <br>

![](https://lh6.googleusercontent.com/2NEK0BViOgESe40crBjPlaEd9yGqi4mXOvmJVR6XXEBThIhupFPuQAzg3nlok2yceN2AtBP7Y362zSVQpK3wq5d7dJZTS-e7HHG5JiiQRBg1b9iSyZi_je24dIJqCA)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-old.telematicssdk.com/sdk-installation/android-sdk-installation/setup-and-enabling-sdk/configure-sdk-variables-for-notifications.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
